<?php
define('PROTECTOR', 1);

include('files/db.php');
include('files/auth.php');
include('files/func.php');
$textl='Аватар';
include('files/core.php');
include('files/head.php');
include('files/zag.php');



include($path.'files/down.php');
?>